uuid: 11cf4d19-4387-4e5e-96df-13357c2a4024
langcode: de
status: true
dependencies:
  config:
    - core.entity_view_mode.message.mail_subject
    - field.field.message.anmeldesystem_zahlungseingang.field_anmeldebogen
    - field.field.message.anmeldesystem_zahlungseingang.field_anmeldungen
    - field.field.message.anmeldesystem_zahlungseingang.field_sender
    - message.template.anmeldesystem_zahlungseingang
id: message.anmeldesystem_zahlungseingang.mail_subject
targetEntityType: message
bundle: anmeldesystem_zahlungseingang
mode: mail_subject
content:
  partial_1:
    weight: 0
    region: content
    settings: {  }
    third_party_settings: {  }
hidden:
  field_anmeldebogen: true
  field_anmeldungen: true
  field_sender: true
  partial_0: true
  partial_2: true
  partial_3: true
